<div class="modal-content">
  <div class="modal-header">
    <h5 class="modal-title">Création d'une équipe</h5>
  </div>
  <div class="modal-body">
    <form>
      <div class="form-group">
        <label for="nomLong">Nom du Club:</label>
        <input type="text" class="form-control" id="nomLong">
        <label for="nomCourt">Nom court du club:</label>
        <input type="text" class="form-control" id="nomCourt">
        <label for="championnat">Ligue:</label>
        <input type="text" class="form-control" id="championnat">
      </div>
    </form>
    <p id="errorMessage" style="color: red;"></p>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-secondary" (click)="fermerModal()">Annuler</button>
    <button type="button" class="btn btn-primary" (click)="creerEquipe()">Valider</button>
  </div>
</div>
